Article ID: 115962, created on Apr 15, 2013, last review on Aug 12, 2014

  • Applies to:
  • H-Sphere 3.4.1

Symptoms

Outdated system packages.

Resolution

Install Parallels H-sphere 3.4.1 SPU 65 to update third-party packages to the following versions:
  1. ModSecurity to 2.7.3
  2. ClamAV to 0.97.7
For more information about the SPU installation procedure see the following article: 115769
 

f90e90e234d2835301363089f6b828e5 6311ae17c1ee52b36e68aaf4ad066387 f213b9fa8759d57bee5d547445806fe7 7b703c044a34780d76030cbbbf516248

Email subscription for changes to this article
Save as PDF